#banner {
    padding: 16px;
    border-radius: 8px;
    display: flex;
    gap: 16px;
    margin-bottom: 16px;
}

#banner svg {
    height: 24px;
    width: 24px;
}

#banner .content {
    flex: 1;
}

#banner h2 {
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
    margin-bottom: 8px;
}

#banner p {
    font-size: 16px;
    line-height: 22px;
    margin: 0 !important;
}

#banner button {
    align-self: flex-end;
}

#banner button:hover {
    box-shadow: none;
}